
<!--<area-map tabs="mapTabs"></area-map>-->


            <div class="topSlider lightGreyBack">
                <date-slider slider-type="select" navigation="true" drop-down="true"></date-slider>
            </div>

            <div class="">
                <ul class="mapTabs">
                    <li class="active">
                        <div class="num largeTxt">03</div>
                        <div class="tabName smallest">All Accidents</div>
                    </li>
                    <li>
                        <div class="num largeTxt">01</div>
                        <div class="tabName smallest">Minor Accidents</div>
                    </li>
                    <li>
                        <div class="num largeTxt">02</div>
                        <div class="tabName smallest">Major Accidents</div>
                    </li>
                    <span class="clear"></span>
                </ul>

                <div class="areaMapMain">
                    <div class="areaMap">
                        <div id="trafficMap" class="map"></div>
                    </div>
                </div>

            </div>


            <div class="bottomSlider blackBack">
                <date-slider slider-type="hour" navigation="true"></date-slider>
            </div>


